@charset "utf-8";

@media screen and (max-width: 1300px) {
    header img {
        width: 100%;
        height: auto;
    }
    #c-leads {
        width: 95%;
    }
    .c-block {
        margin: 0 auto 78px;
        width: 95%;
    }
}
@media screen and (max-width: 1068px) {
    .c-block_time ol li .c-block_li-r p i {
        display: inline-block;
    }
    .c-block_display {
        margin: 30px 0 0;
    }
}
@media screen and (max-width: 900px) {
    .c-block_display {
        flex-direction: column;
    }
    .c-block_booth:first-of-type {
        width: 100%;
    }
}
@media screen and (max-width: 800px) {
    .c-block_time ol li .c-block_li-r p {
        width: 100%;
    }
}
@media screen and (max-width: 768px) {
body {
	min-width: auto;
}
img {
    width: auto;
    max-width: 100%;
    height: auto;
}

/*----------------------------
共通部品
-----------------------------*/
.inner {
	width: 95%;
}
.pc_only { display: none!important; }
.sp_only { display: block!important; }
br.nobr { display: none ;}
a[href^="tel:"] {
    pointer-events: auto;
    cursor: pointer;
}
/*----------------------------
ヘッダー
-----------------------------*/
header {
}
#logo_head {
    width: 95%;
}
#logo_head h1 {
    margin-top: 0;
    width: 45%;
}
#logo_head p {
    width: 30%;
}
/*----------------------------
フッター
-----------------------------*/
#c-footer {
    display: block;
    margin: 35px auto 0;
    width: 95%;
}
#c-footer_inq01 {
    border-right: none;
    border-bottom: 1px solid #fff;
    padding-left: 0;
    margin-bottom: 32px;
    width: 100%;
}
#c-footer_inq01 ol {
    display: block;
    justify-content: space-between;
    width: 100%;
}
#c-footer_inq01 ol li {
    margin-bottom: 16px;
}
#c-footer_inq02 {
    width: 100%;
}
#ft_logo {
    width: 35%;
    max-width: 160px;
}

/*----------------------------
コンテンツ
-----------------------------*/
#c-form {
    width: 100%;
}
#c-form_input ul li {
    padding: 12px 0;
}
#c-form_input .c-form_wrap {
    display: block;
    height: auto;
    padding: 0 12px;
}
#c-form_input .c-form_wrap .c-form_parts {
    padding-top: 4px;
    display: block;
    width: 100%;
}
#c-form_input .c-form_wrap span {
    display: block;
    text-align: right;
    padding: 4px 0 0;
}
#c-form_input .c-form_radio span {
    margin-right: 0;
    padding: 0;
    text-align: left;
}
#c-form_input .c-form_radio label {
    display: block;
    line-height: 2.2;
}
#c-form_input .c-form_wrap_height_in {
    margin-top: 8px;
}
#c-form_input .c-form_wrap .c-form_conf {
    padding: 4px 12px;
}
#c-btn {
    width: 90%;
}
#c-form_thanks ol {
    margin-top: 32px;
    width: 90%;
}
#c-form_input .c-form-row p {
    width: 280px;
}
#c-form_input .c-form_radio .c-form-row span {
    display: inline-block;
}
.c-block_time ol li {
    flex-direction: column;
    gap: 24px;
}
.c-block_time ol li .c-block_li-l {
    max-width: none;
    width: 100%;
}
.c-block_time ol li .c-block_li-r {
    
    margin-right: 0;
}
.c-block_time ol li .c-block_li-r p {
    line-height: 1.5;
    width: 100%;
}
/* 25.06.27 add */
.c-block_time ol li.c-block_li--w100 .c-block_li-col3 {
    flex-direction: column;
    column-gap: normal;
    row-gap: 20px;
}
.c-block_time ol li.c-block_li--w100 .c-block_li-r:last-of-type {
    margin-right: 0;
}
}

@media screen and (max-width: 640px) {
    #c-btn input {
        height: auto;
        width: 90%;
    }
    #c-form_thanks p {
        line-height: 1.6;
        text-align: left;
    }
    .c-block_time,
    .c-block_privacy {
        margin-left: 16px;
        margin-right: 16px;
    }
}

@media screen and (max-width: 560px) {
    #c-days {
        margin: 50px 0;
    }
    #c-days dl {
        display: block;
        text-align: center;
        width: 100%;
    }
    #c-days dl.c-days_01 {
        margin-bottom: 16px;
    }
    #c-days dl dt {
        margin-top: 24px;
        padding-left: 0;
		width: 100%;
    }
    #c-days dl dd {
        font-size: clamp(2rem, 1.28rem + 2vw, 2.4rem);
        width: 100%;
    }
    /*#c-days dl dd i {
        font-size: 8vw;
    }*/
	#c-days dl dd span.later {
    display: block;
    margin: 4px 0 0 0;
	font-size: 5vw;
}
    #c-days dl dt::before {
        content: "【";
        font-size: 2.4rem;
    }
    #c-days dl dt::after {
        content: "】";
        font-size: 2.4rem;
        padding: 0;
    }
    #c-traffic ul li {
        display: block;
    }
    #c-traffic p,
    #c-traffic ul li {
        font-size: clamp(1.4rem, 1.04rem + 1vw, 1.6rem);
        text-align: left;
    }
    #c-traffic p::before {
        content: "●";
    }
    #c-traffic ul li i {
        font-size: clamp(1.4rem, 1.04rem + 1vw, 1.6rem);
        width: 100%;
    }
    #c-traffic ul li i::before {
        content: "・";
    }
    #c-traffic ul li span {
        font-size: clamp(1.4rem, 1.04rem + 1vw, 1.6rem);
        padding-left: 1em;
        margin-bottom: 6px;
    }
    .c-block_time ol li {
        display: block;
        height: auto;
        padding: 16px;
    }
    .c-block_time ol li i {
        display: block;
        margin-bottom: 4px;
    }
    .c-block h2 {
        font-size: clamp(2rem, 1.28rem + 2vw, 2.4rem);
    }
    .c-block_time p.c-block_sub {
        font-size: clamp(1.3rem, 1.00rem + 0.8vw, 1.5rem);
        text-align: left;
    }
    .c-block_btn div {
        width: 90%;
    }
    .c-block_btn div a {
        font-size: clamp(2rem, 1.28rem + 2vw, 2.4rem);
    }
    .c-block_privacy p {
        font-size: clamp(1.6rem, 1.24rem + 1vw, 1.8rem);
        line-height: 1.4;
    }
    .c-block a {
        word-wrap: break-word;
        overflow-wrap: break-word;
    }
    #c-leads p,
    #c-btn input[type="submit"] {
        font-size: clamp(1.4rem, 1.04rem + 1vw, 1.6rem);
    }
    #c-form_input .c-form-row {
        display: block;
    }
    #c-form_input .c-form-row p,
    #c-form_input .c-form-row div {
        width: 100%;
    }
    .c-block_time ol li .c-block_li-l {
        display: block;
    }
    .c-block_time ol li .c-block_li-l i {
        margin-bottom: 16px;
    }
    .c-block_time {
        margin-left: 0;
        margin-right: 0;
    }
    .c-block_time ol li .c-block_li-l div {
        font-size: clamp(1.4rem, 1.04rem + 1vw, 1.6rem);
    }
    .c-block_time ol li .c-block_li-l div dl {
        font-size: clamp(1.2rem, 0.943rem + 0.71vw, 1.4rem);
    }
    .c-block_time ol li .c-block_li-r p {
        font-size: clamp(1.1rem, 0.8rem + 0.94vw, 1.4rem);
    }
    .c-block_time ol li .c-block_li-r {
        margin-top: 32px;
        margin-right: 0;
    }
    /* 25.06.27 add */
    .c-block_time ol li.c-block_li--w100 .c-block_li-col3 {
        row-gap: normal;
    }
    .c-block_time ol li.c-block_li--w100 .c-block_li-r:last-of-type {
        margin-right: 0;
    }
}
@media screen and (max-width: 480px) {
    #c-form_input .c-form-row {
        display: block;
    }
    footer h2 i {
        display: block;
    }
}
